## qubes-snapd-helper 1.0.0

=== debian/changelog ===
qubes-snapd-helper (1.0.0-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Sat, 15 Sep 2018 01:00:33 +0200

qubes-snapd-helper (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 15 Sep 2018 01:00:33 +0200
