## qubes-snapd-helper 1.0.2

=== debian/changelog ===
qubes-snapd-helper (1.0.2-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 05 Jan 2021 22:21:02 +0100

qubes-snapd-helper (1.0.2-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic
  * Update travis
  * Add .gitlab-ci.yml
  * debian: update control
  * debian: update compat

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 05 Jan 2021 22:21:02 +0100
