## qubes-snapd-helper 1.0.3

=== debian/changelog ===
qubes-snapd-helper (1.0.3-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 18 May 2021 00:12:55 +0200

qubes-snapd-helper (1.0.3-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * spec: add BR make

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 18 May 2021 00:12:55 +0200
