## qubes-snapd-helper 1.0.4

=== debian/changelog ===
qubes-snapd-helper (1.0.4-1+deb13u1+devel1) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 13:09:05 +0000

qubes-snapd-helper (1.0.4-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI
  * Add Qubes Builder v2 integration
  * .qubesbuilder: replace 'spec' by 'build'

  [ Maarten Aertsen ]
  * Create, enable and start .automount files

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 13 Jul 2022 17:58:21 +0200
