=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>
 Build-Depends:
- debhelper (>= 9),
- dh-systemd
-Standards-Version: 3.9.8
+ debhelper
+Standards-Version: 4.4.0.1
 Homepage: https://www.qubes-os.org/
 #Vcs-Git: https://anonscm.debian.org/git/collab-maint/qubes-snapd-helper.git
 #Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/qubes-snapd-helper.git
